/* CSS Document */

	/* CSS Reset */
	@import url('reset.css');
	
	/* Fontes */
	@import url('http://fonts.googleapis.com/css?family=Titillium+Web:400,700,200');
	/* H1 */ @import url('http://fonts.googleapis.com/css?family=Lato:400,300,400italic,700');
	/* H2 */ @import url('http://fonts.googleapis.com/css?family=Lato:400,300,400italic,700');

/* ------------------------------- 1. Base ------------------------------- */
html {
	background: url(../img/bg-home.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	background-color:#000;
}

body {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
}

header {
	padding: 0px;
	text-align:center;
}

section {
	width: 1080px;
	margin: 0 auto;
	height: 250px;
	background: url(../img/bg-contato.png) no-repeat;
}


aside { 
	
}

aside nav { 
	width: 400px;
	border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	padding: 20px;
	float: right;
	background: url(../img/bg-nav2.png) no-repeat bottom center;
}

aside nav ul{ 
	line-height: 0.4em;
	text-shadow:1px 1px 1px #ffffff;
	font-weight: 400;
	font-size:12pt;
	color:#333;
	margin-left: 20px;
}

aside nav ul li{ 
	background: url(../img/bullet-b.png) left center no-repeat;
	line-height: 20px;
	padding-left: 30px;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-bottom: 10px;
}

article {
	float: left;
	width: 500px;
	padding: 20px;
	text-align:right;
}

article p { 
	color:#373435;
	text-align: right;
	font-size: 25pt;
	font-weight: 1;
	margin-top: 0;
	text-shadow:1px 1px 1px #333333;
}

article h2 {
	color:#373435;
	font-size: 44pt;
	margin-top: -0.1em;
	margin-bottom: 0;
	line-height: 0.8em;
	font-weight: 800;
	text-shadow:1px 1px 1px #333333;
}

span {
	margin-bottom: 10px;
}

article .address {
	font-size: 16px;
	font-weight:400;
	padding-top: 15px;
	text-decoration:none;
	line-height: 24px;
}

.rodapeMapa a {
		padding-left: 30px;
		font-size: 16pt;
		font-weight:400;
		background: url(../img/google-maps.png) left center no-repeat;
		color:#373435;
		text-decoration:none;
		
}

.mail a {
		display:block;
		float:left;
		width: 250px;
		padding-top: 11px;
		padding-left: 30px;
		padding-bottom: 11px;	
		font-size: 16pt;
		font-weight:400;
		background: url(../img/mail.png) left center no-repeat;
		color:#373435;
		text-decoration:none;		
}


.telefone {
		display:block;
		width: 250px;
		float:left;
		padding-left: 30px;
		font-size: 20pt;
		font-weight:800;
		color: #373435;
		background: url(../img/telefone-fotter.png) left center no-repeat;
		margin-bottom: 5px;
		
}



footer {
	clear:both;
	width: 1080px;
	padding-top: 15px;
	margin: 0 auto;
	text-align: center;
	font-size: 18px;
	font-weight:400;
	color: #fff;
}

.selo {
	clear:both;
	float: right;
	width: 129px;
	height:32px;
	background:url('http://www.inconnect.com.br/site/include/img/ico-in-solitario.png') no-repeat right;
	text-indent: -1000px;
	overflow:hidden;
	-o-transition: background 0.4s, color 0.4s;
	-ms-transition: background 0.4s, color 0.4s;
	-moz-transition: background 0.4s, color 0.4s;
	-webkit-transition: background 0.4s, color 0.4s;
}

.selo:hover {
	clear:both;
	float: right;
	width: 129px;
	height:32px;
	background:url('http://www.inconnect.com.br/site/include/img/ico-inconnect.png') no-repeat left;
	text-indent: -1000px;
	overflow:hidden;
	-o-transition: background 0.4s, color 0.4s;
	-ms-transition: background 0.4s, color 0.4s;
	-moz-transition: background 0.4s, color 0.4s;
	-webkit-transition: background 0.4s, color 0.4s;
}
	

/* ------------------------------- 2. Cabeçalho ------------------------------- */

